* {font-size:100.01%;}
html {font-size:62.5%;}
html,
body {
	height:100%;
	min-width:980px;
}
body {
	margin:0;
	font:1.4em Arial, Helvetica, sans-serif;
	color:#666;
	background:#fff url(../images/bg-body.gif) repeat-x;
}
img {border-style:none;}

a {text-decoration:underline; color:#6c6c6c;}
a:hover {text-decoration:underline; color:#8D0023;}



input,
textarea,
select {
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
	color:#000;
}
form,
fieldset {
	margin:0;
	padding:0;
	border-style:none;
}

/* wrapper */
#wrapper{
	width:100%;
	min-height:100%;
}
.w1 {
	width:100%;
	overflow:hidden;
	position:relative;
}

/* container */
.container {
	padding:0 0 62px;
	margin:0 auto;
	width:980px;
}
.container:after {
	display:block;
	clear:both;
	content:"";
}
.container-holder {
	float:right;
	width:760px;
}

/* header */
#header {
	width:100%;
	padding:19px 0 12px;
	overflow:hidden;
}
#header:after {
	content:'';
	display:block;
	clear:both;
}
.phone img {display:block;}
.phone {
	float:right;
	background:url(../images/ico1.gif) no-repeat;
	padding:7px 0 17px 33px;
}

/* main */
.inner #main {padding-bottom:44px;}
#main {
	width:760px;
	padding:0 9999px 23px;
	margin:0 -9999px;
	position:relative;
	background:url(../images/bg-main.gif) repeat-x;
}
.main-holder {
	width:729px;
	overflow:hidden;
	padding:0 0 0 31px;
}
.main-holder:after {
	content:'';
	display:block;
	clear:both;
}
.inner .main-holder {background:url(../images/bg-twocolumns.gif) repeat-y 517px 0;}


.catalogue {width:150px; margin-right:10px; margin-bottom:15px; float:left; text-align:center; font-size:12px;}



/* sidebar */
#sidebar {
	float:left;
	position:relative;
	width:220px;
	z-index:100;
	margin:22px -220px 40px 0;
	background:#fff;
}

/* logo */
h1.logo {
	width:205px;
	height:66px;
	margin:0 0 26px 8px;
	overflow:hidden;
	background:url(../images/logo.gif) no-repeat;
	text-indent:-9999px;
}
.logo a {
	display:block;
	height:100%;
}

/* nav */
#nav {
	width:100%;
	overflow:hidden;
	padding:0 0 38px;
	margin:0;
	list-style:none;
	line-height:1.143em;
}
#nav li {
	background:url(../images/divider1.gif) repeat-x 0 100%;
	padding:11px 5px 9px 30px;
}
#nav a {
	background:url(../images/bullet1.gif) no-repeat 0 3px;
	color:#6c6c6c;
	padding:0 0 0 22px;
	text-decoration:none;
	font-weight:bold;
}

#nav a:hover {text-decoration:underline;}

#sidebar .box {
	width:145px;
	padding:0 47px 10px 28px;
	overflow:hidden;
	background:url(../images/bg-box.gif) no-repeat;
}
#sidebar .box .title {
	width:186px;
	background:#8d0023;
	margin:0 -47px 10px -28px;
	padding:12px 10px 9px 24px;
}
#sidebar .box h2 img {display:block;}
#sidebar .box h2 {margin:0;}
.enquiry-form .row {
	width:100%;
	overflow:hidden;
	padding:0 0 2px;
}
.enquiry-form .comment-row {padding:0 0 16px;}
.enquiry-form .comment-row label {padding:0 0 3px;}
.enquiry-form label {
	display:block;
	font-size:14px;
	line-height:16px;
	padding:0 0 1px;
}
.enquiry-form .text {
	background:url(../images/bg-input.gif) no-repeat;
	width:145px;
	height:21px;
	overflow:hidden;
}
.enquiry-form .text input {
	float:left;
	background:none;
	border:none;
	font-size:14px;
	color:#666;
	width:135px;
	padding:2px 5px;
	margin:0;
}
.enquiry-form .btn-submit {
	background:url(../images/btn-submit.gif) no-repeat;
	width:101px;
	height:28px;
	float:right;
	margin:0;
	padding:0;
	line-height:0;
	font-size:0;
	cursor:pointer;
	border:none;
	text-indent:-9999px;
	overflow:hidden;
}
.enquiry-form .comment-row .text {
	background:url(../images/bg-textarea.gif) no-repeat;
	height:49px;
}
.enquiry-form .comment-row textarea {
	width:141px;
	height:45px;
	float:left;
	max-width:141px;
	max-height:45px;
	min-width:141px;
	min-height:45px;
	overflow:auto;
	margin:0;
	color:#666;
	font-size:14px;
	border:none;
	background:none;
	padding:2px;
}

/* promo */
.promo {
	background:#7f9db9 url(../images/bg-promo.gif);
	padding:1px 9999px;
	margin:0 -9999px 25px;
	width:760px;
}
.promo .holder {
	border:solid #fff;
	border-width:1px 0;
	width:760px;
	padding:0 9999px;
	margin:0 -9999px;
}
.promo .holder:after {
	content:'';
	display:block;
	clear:both;
}
.promo .frame {width:100%;}

/* slideshow */
.promo .slideshow {
	width:760px;
	height:282px;
	position:relative;
}
.promo img {display:block;}

/* content */
#content {
	float:left;
	width:480px;
	line-height:1.428em;
}
.inner #content .head {padding-bottom:25px;}
#content .head {
	width:100%;
	overflow:hidden;
	padding:2px 0 20px;
}
#content h2 img {display:block;}
#content h2 {margin:0;}
#content p {margin:0 0 20px;}
#content h3 {
	font-size:1.143em;
	line-height:1.125em;
	color:#8d0023;
	margin:0 0 22px;
	font-weight:normal;
}
#content .title {
	font-size:1.143em;
	line-height:1.375em;
	color:#8d0023;
	margin:0 0 5px;
	font-weight:normal;
	display:block;
}
.list-info {
	width:100%;
	overflow:hidden;
	padding:0 0 20px;
	margin:0;
	list-style:none;
}
.list-info li {
	background:url(../images/bullet1.gif) no-repeat 6px 5px;
	padding:0 0 0 30px;
}
.list-info a {color:#666;}
.text-bold {color:#333; font-weight:bold;}
.text-bold a {color:#333; font-weight:bold;}
.displace {position: absolute; left: -9999px;}


/* aside */
.aside {
	float:right;
	width:220px;
	padding:2px 0 0;
	font-size:12px;
	line-height:18px;
}
.aside .box {
	background:url(../images/bg-aside-box.gif) repeat-y;
	position:relative;
	overflow:hidden;
	margin:0 0 16px;
	width:220px;
}
.aside .box .bg-box {
	position:absolute;
	bottom:0;
	right:0;
}
.aside .box .holder {
	padding:20px 14px 8px 10px;
	width:196px;
	background:url(../images/image2.png) no-repeat 0 100%;
	overflow:hidden;
}
.aside .box .holder:after {
	content:'';
	display:block;
	clear:both;
}
.aside .box .title {
	width:204px;
	margin:0 -14px 13px -10px;
	padding:12px 2px 11px 14px;
	background:#8d0023;
}
.aside .box h2 img {display:block;}
.aside .box h2 {margin:0;}
.aside .box .view {
	background:url(../images/ico2.gif) no-repeat 2px 5px;
	display:block;
	padding:0 23px 7px 45px;
	font-size:1.214em;
	line-height:1.294em;
}
.aside .box .download {
	font-size:1.071em;
	line-height:1.2em;
	background:url(../images/ico3.gif) no-repeat 0 7px;
	padding:1px 0 18px 45px;
	display:block;
}
.aside .box .more {
	float:right;
	background:url(../images/btn-more.png) no-repeat 100% 0;
	padding:0 25px 0 0;
	color:#8c0023;
	margin:0 0 10px;
}
.aside .box .more span {
	background:url(../images/btn-more.png) no-repeat 0 -28px;
	padding:4px 21px 7px 11px;
	font-size:15px;
	float:left;
	line-height:16px;
	text-transform:uppercase;
}
.aside .box .more:hover span {
	text-decoration:underline;
	cursor:pointer;
}
.main-holder .aside .add-box {background:none;}
.main-holder .aside .add-box .holder {
	padding:21px 5px 0;
	width:214px;
	background:url(../images/bg-add-box.gif) no-repeat;
}
.main-holder .add-box .title {margin:0 -5px 19px;}
.ad {
	padding:0;
	margin:0;
	list-style:none;
	width:226px;
	overflow:hidden;
}
.ad li {
	float:left;
	min-width:100px;
	padding:0 10px 0 3px;
}
.ad img {
	margin:0 0 13px;
	display:block;
}
.aside .image {
	width:100%;
	overflow:hidden;
	padding:0 0 10px;
}
.aside .image img {display:block;}

.pdf { font-style:italic; font-size:10px;}
.pdf-image {padding:5px 0 5px 0;}

.aside li {padding-bottom:5px;}
.aside ul {padding-left:10px;}

.aside h3 {
	font-size:1.25em;
	line-height:1.0em;
	color:#8d0023;
	font-weight:bold;
	margin:0;
}


/* footer */
#footer {
	width:100%;
	background:#7f9db9 url(../images/bg-footer.gif) repeat-x;
	height:62px;
	position:relative;
	margin-top:-62px;
}
.footer-holder {
	width:900px;
	margin:0 auto;
	text-align:center;
	line-height:1.428em;
	color:#fff;
	padding:23px 80px 0 0;
}
.footer-holder p {margin:0;}
.footer-holder a {
	text-decoration:underline;
	color:#fff;
}
.footer-holder a:hover {text-decoration:none;}